prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DLogic
Description: Qt 3DLogic module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt63DLogic
Cflags: -I${includedir}/Qt3DLogic -I${includedir} -DQT_3DLOGIC_LIB
Requires: Qt63DCore Qt6Core Qt6Gui
